BuyseSim-show {BuyseTest} | R Documentation

## Show Method for Class "BuyseSim"

### Description

Display the main results stored in a `BuyseSim` object.

### Usage

    ## S4 method for signature 'BuyseSim'
    show(object)

### Arguments

`object` | an R object of class `BuyseSim`, i.e., output of `BuyseTest`

### See Also

`BuyseTest` for performing a generalized pairwise comparison.
`BuyseSim-summary` for a more detailed presentation of the `BuyseSim` object.

[Package BuyseTest version 1.7 Index]